
.subs-popup {
	background-color:rgba(0,0,0,0.85);
	box-shadow:0px 0px 30px 5px rgb(0,0,0);
	display:none;
	height:100%;
	padding:20px;
	position:relative;
	width:auto;
	z-index:999;
	margin:35px 0;
}
.popup-close {
	background:#ffffff;
	border-radius:50%;
	border:3px solid #aaa;
	box-shadow:0px 0px 4px 1px rgb(0,0,0);
	cursor:pointer;
	font-weight:bold;
	height:16px;
	position:absolute;
	right:-8px;
	text-align:center;
	top:-8px;
	width:16px;
}
.popup-close:active {
	top:-7px;
	right:-9px;
}
.topnavhideicon {
    display:none;
}
#embed_popup {
	background-color:#ffffff;
	box-shadow:0px 0px 30px 5px rgb(0,0,0);
	clear:left;
	font:14px Helvetica,Arial,sans-serif; 
	padding:10px 30px;
	position:relative;
}
h2.welcome{
display:inline;
}
h2.popuptitle{
font-size: 170%;
}

.subs-popup h2, .announce h2{
margin: 20px 0 0 0;
}
.subs-popup p.mt2, .announce p.mt2 {
margin-top: 5px;
}